<?xml version="1.0"?>
<configuration xmlns="http://schemas.microsoft.com/.NetConfiguration/v2.0">



<configSections>
		<section name="rewriter" requirePermission="false" type="Intelligencia.UrlRewriter.Configuration.RewriterConfigurationSectionHandler, Intelligencia.UrlRewriter"/>
		

	</configSections>


	<appSettings>


    <add key="OLEDBCONNECTIONSTRING" value="Data Source=(local);Initial Catalog=xiaoshuo_t2soo;User ID=sa;Password=121a232;Max Pool Size = 5000"/>

<add key="dataTb_before" value="XGM"/>
<add key="mssql" value="1"/>
<add key="is_quanwen_suoyin_open" value="0"/>

  </appSettings>


	




	<system.web>

	<httpModules>
			<add name="UrlRewriter" type="Intelligencia.UrlRewriter.RewriterHttpModule, Intelligencia.UrlRewriter"/>
		</httpModules>







		<compilation defaultLanguage="c#" debug="true">
			<assemblies>
				<add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/></assemblies></compilation>



		<pages buffer="true" enableViewStateMac="false" smartNavigation="false" validateRequest="false" enableEventValidation="false"/>
		<customErrors mode="Off" defaultRedirect="ErrorPage.aspx">



<error statusCode="404" redirect="404.aspx"/>




          </customErrors>
		<authentication mode="Windows"/>
		<httpRuntime maxRequestLength="30000" useFullyQualifiedRedirectUrl="true" executionTimeout="9443000"></httpRuntime>
		<authorization>
			<allow users="*"/>
		</authorization>
		<trace enabled="false" requestLimit="10" pageOutput="false" traceMode="SortByTime" localOnly="true"/>
		<sessionState mode="InProc" timeout="20"/>
		<globalization requestEncoding="utf-8" responseEncoding="utf-8"/>
	</system.web>










	<rewriter>




     
    <rewrite url="(~/)index_([^\.]+)\.aspx" to="$1Default.aspx?lm_id=$2"/>

     
    <rewrite url="(~/)fd_go_1_([^\.]+)____([^\.]*)____\.aspx" to="$1fd_goto_info.aspx?id=$2&amp;keys=$3"/>

    <rewrite url="(~/)fd_go_1_([^\.]+)\.aspx" to="$1fd_goto_info.aspx?id=$2"/>

 
    
    <rewrite url="(~/)fvdou_product_([^_]+)\.aspx" to="$1fvdou_taoer_prod.aspx?id=$2"/>



    <rewrite url="(~/)fvdou_product_([^_]+)_([^_]+)\.aspx" to="$1fvdou_taoer_prod.aspx?id=$2&amp;keys=$3"/>



    <rewrite url="(~/)fvdou_gotourl_([^_]+)_([^_]+)\.aspx" to="$1fvdou_gotourl_prod.aspx?id=$2&amp;keys=$3"/>


    <rewrite url="(~/)fvdou_gotourl_([0-9]+)\.aspx" to="$1fvdou_gotourl_prod.aspx?id=$2"/>


  </rewriter>














</configuration>